SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000823: VPN - Advanced - Global push options - save button not working - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000823Endian FirewallNetwork related (VPN, uplinks)public2008-05-16 22:532008-09-10 15:44
Reporterjzola 
Assigned Topeter-endian 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target Version2.2-rc3Fixed in Version2.2-rc2 
Summary0000823: VPN - Advanced - Global push options - save button not working
Descriptioni was trying to enable options in global push, but when clicked save button nothing happened.
TagsNo tags attached.
Attached Files? file icon efw-vpn-2.2.38-0.endian8.noarch.rpm [^] (30,540 bytes) 2008-05-20 17:43

- Relationships

-  Notes
(0001209)
jzola (reporter)
2008-05-20 11:59

only in IE(6 & 7) not working!

in firefox saved and restart succesfully
(0001212)
peter-endian (administrator)
2008-05-20 13:04

aah, that explains things!
thank you for the notice

- Issue History
Date Modified Username Field Change
2008-05-16 22:53 jzola New Issue
2008-05-16 22:53 jzola Status new => assigned
2008-05-16 22:53 jzola Assigned To => peter-endian
2008-05-20 11:59 jzola Note Added: 0001209
2008-05-20 13:04 peter-endian Note Added: 0001212
2008-05-20 14:07 peter-endian Target Version => 2.2
2008-05-20 17:40 peter-endian Status assigned => resolved
2008-05-20 17:40 peter-endian Fixed in Version => 2.2
2008-05-20 17:40 peter-endian Resolution open => fixed
2008-05-20 17:43 peter-endian File Added: efw-vpn-2.2.38-0.endian8.noarch.rpm
2008-07-24 15:53 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed
2008-09-10 15:44 chris-endian Target Version 2.2 => 2.2-rc3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker